@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800';

@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #353535;
	overflow-x: hidden;
	margin: 0;
}
h1, h2, h3, h4, h5, h6{
	position: relative;
}
article,
aside,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
ul, ol{
	list-style: none;
}
a{
	text-decoration: none;
}
a:active,
a:hover {
  outline: 0;
}
p{
	line-height: 26px;
	margin: 0 0 10px;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.section, .site-header{
	float: left;
	width: 100%;
}
.testi1 iframe {
    width: 100%;
}
.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-header:after,
.modal-footer:after {
  clear: both;
}
@media (min-width: 768px) {
 .container {
    width: 738px;
}
}
@media (min-width: 992px) {
  .container {
    width: 850px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1050px;
  }
}
.row{
	width: auto;
	margin-left: -15px;
	margin-right: -15px;
}
.column{
	float: left;
	position: relative;
	padding: 0 15px;
}

.column-2{
 	width: 16.6667%;
 }
.column-3{
	width: 25%;
}
.column-4{
    width: 33.33333333%;
 }
.column-5{
 	width: 41.6667%;
 }
.column-6{
 	width: 50%;
 }
.column-7{
 	width: 58.3333%;
 }
.column-8{
	width: 66.66666667%;
}
.column-9{
	width: 75%;
}
.column-10{
	width: 83.3333%;
}
.column-11{
	width: 91.6667%;
}
.column-12{
	width: 100%;
}
.h6{
	font-size: 18px;
}
.text-center{
	text-align: center;
}
.wp-pagenavi {
    float: left;
    width: 100%;
    margin-top: 36px;
}
header.entry-header {
  background: rgba(0, 0, 0, 0) url("../img/slider_banner11.jpg") no-repeat scroll center center;
  position: relative;    background-size: cover;
}
header.entry-header::before {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
.single .alignleft {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
footer.entry-footer {
    display: none;
}
nav.navigation.post-navigation {
    display: none;
}
h2#reply-title {
    background: #f8f8f8;
    padding: 10px 17px;
    font-size: 19px;
    text-transform: uppercase;
    margin-top: 29px;
}
#reply-title small {
    float: right;
}
#reply-title small a {
    color: #eb2270;
}
#reply-title a {
    color: #eb2270;
}
ol.children {
    margin-top: 33px;
    background: #fafafa;
    padding: 22px 27px;
}
p.comment-awaiting-moderation {
    font-size: 13px;
}
p.logged-in-as {
    font-size: 15px;
    float: right;
}
p.logged-in-as a {
    color: #000;
}
.blog_in h3 {
    margin-bottom: 5px;
}
.blog_in p {
    font-size: 15px;
    line-height: 24px;
    margin-top: 14px;
}
.blog_in a {
    color: #eb2270;
    margin-top: 7px;
    display: inline-block;
    font-style: italic;
}
.blog_in:nth-child(odd) {
    background: #fcfcfc;
    padding: 7px 27px 17px 22px;
}
.blog_in:nth-child(even) {
    background: #f8f8f8;
    padding: 7px 27px 17px 22px;
}
.single .entry-content p {
    margin-bottom: 21px;
}
div#comments {
    margin-top: 80px;
}
#commentform label {
    float: left;
    width: 114px;
}
p.comment-form-comment {
    margin-top: 40px;
}
#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    width: 50%;
    background: #fcfcfc;
    border: 1px solid #ccc;
    padding: 11px 6px;
}
#commentform textarea {
    width: 50%;
    background: #fcfcfc;
    border: 1px solid #ccc;
    padding: 11px 6px;
}
.comment-metadata time {
    font-size: 12px;
    color: #000;
    margin-bottom: 15px;
    display: inline-block;
}
.comment-author img {
    float: left;
    margin-right: 12px;
}
.fn a.url {
    font-weight: bold;
    color: #000;
}
a.comment-reply-link {
    background: #eb2270;
    padding: 4px 13px;
    font-size: 13px;
    color: #fff;
}
#commentform p.form-submit {
    margin-top: 0;
    width: 53%;
    float: right;
}
#commentform p.form-submit input#submit {
    background: #eb2270;
    padding: 13px 11px;
    box-sizing: border-box;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    border: 0px;
    cursor: pointer;
}
header.entry-header h1.entry-title {
    margin: 0px;
    text-transform: uppercase;
    font-size: 28px;
    text-align: center;    
    padding: 28px 0px 36px 0px;
    margin-bottom: 14px;
    margin-top: -10px;	
    color: #fff;
}
.entry-content p {
	font-size:15px;
}
.entry-content ul {
	padding-left:0;
}
.entry-content li {
    margin-bottom: 16px;
    line-height: 27px;
    background: url(../img/iconn.png) no-repeat 0px 7px;
    padding-left: 41px;
}
/*.btn{
	border: none;
	border-radius: 40px;
	background: #f0912b;
	color: #fff;
	padding: 6px 24px;
	font-size: 22px;
	display: inline-block;
}*/
/*primary css ends here*/

.site-header {
    background: #fff;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    border-top: 6px solid #eb2270;
    padding-top: 10px;
}
.phone h6 {
    text-align: right;
    font-size: 17px;
    margin: 10px 0px 0px 0px;
    background: url(../img/email_icon.png) no-repeat 0px 6px;
    padding-left: 28px;
}
.logo {
    width: 100%;
    max-width: 330px;
    float: left;
    margin-top: 21px;
}
.site-header .phone {
    float: right;
    width: auto;
    margin-top: 7px;
}
ul.slick-dots {
    display: none !important;
}
.site-header .phone span{
	padding-left: 60px;
	background-image: url(../img/phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 29px;
	font-weight: 900;
	color: #353535;
}
.site-header .phone span.top-fb {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding-left: 0;
  float: right;
}
nav ul li a {
    font-size: 14px;
    padding: 16px 15px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 500;
    display: block;
    text-align: center;
    position: relative;
    border-right: 1px solid #ff5898;
    border-left: 1px solid #a70041;
}
nav {
    float: left;
    width: 100%;
    background: #eb2270;
    margin-top: 20px;
}
nav ul li:first-child a {
    border-left: 0;
}
nav ul li:last-child a {
    border-right: 0;
}
.current-menu-item a {
    color: #ffa73d;
}
nav ul {
    padding-left: 0;
    display: table;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
}
nav ul li{
	display: table-cell;
}

nav ul li:hover a {
    background: none;
    color: #ffa73d;
}
.slide-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: left;
	padding-top: 180px;

}
.slider .container{
	position: relative;
}
.slider img{
	width: 100%;
}
.slider h1.banner-title {
    font-size: 57px;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    -webkit-text-shadow: 1px 5px 3px rgba(0, 0, 0, 0.5);
    -ms-text-shadow: 1px 5px 3px rgba(0, 0, 0, 0.5);
    text-shadow: 1px 5px 3px rgba(0, 0, 0, 0.5);
}

.slider{
	position: relative;
}
.slider p {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    max-width: 750px;
    line-height: 35px;
}
.slide-overlay a {
    background: #f49829 none repeat scroll 0 0;
    box-shadow: 0px 0px 0px 8px rgba(152, 83, 0, 0.6);
    -webkit-box-shadow: 0px 0px 0px 8px rgba(152, 83, 0, 0.6);
    -ms-box-shadow: 0px 0px 0px 8px rgba(152, 83, 0, 0.6);
    border-radius: 3px;
    color: #fff;
    font-size: 27px;
    font-weight: bold;
    padding: 15px 43px;
    margin-left: 8px;
    margin-top: 28px;
    display: inline-block;
    text-transform: uppercase;
}
.describe, .testimonials{
	padding: 60px 0;
	text-align: center;
}
.describe blockquote{ 
	    font-size: 32px;
	font-weight: bold;
	color: #353535;
	text-transform: uppercase;
	text-align: center;
	padding: 0 35px 0px;
	line-height: 45px;
	margin-bottom: 0;
	margin-top: 0;
}
.describe blockquote strong{
	color: #f49829;
}
.describe p {
    font-size: 18px;
    text-align: center;
    margin-bottom: 0px;
    color: #242424;
    font-weight: 400;
    text-transform: initial;
    line-height: 29px;
    margin-top: 30px;
}
.full-width-page {
    width: 100% !important;
    float: left;
    margin: 10px 0px 30px 0px;
}
.describe a{
	    color: #5a2845;
    border: 2px solid #5a2845;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 2px;
	background: transparent;
	padding: 13px 27px;
	font-weight: 600;
	display: inline-block;
	margin: 0 auto;
	line-height: 20px;
	transition: 0.2s ease-in;
	-webkit-transition: 0.2s ease-in;
}
.describe a:hover{
	    background: #5a2845;
	color: #fff;
	transition: 0.2s ease-in;
	-webkit-transition: 0.2s ease-in;
}
.about_va{
	background-image: url(../img/ser_bg1.jpg);
	background-repeat: no-repeat;
	text-align: center; position: relative;
	background-size: cover;     padding: 82px 0px;
}
.about_va::before {
  background: rgba(0, 0, 0, 0.30) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.about_va .container {
  position: relative;
  z-index: 99;
}

.home_cont {
	float:left;
	width:100%;
	padding:15px 0px 40px 0px;
}
.page-id-88 section.section.home_cont {
    padding-top: 0;
    margin-top: -30px;
}
.special-text11 p {
    font-size: 18px;
    line-height: 31px;
}

.about_va .h2, .testimonials .h2, .brands .h2, .home_cont .h2 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 5px;
}
.contact_us_content ul {
    float: left;
    padding-left: 0px;
}

.about_va h2, .testimonials h2, .brands h2, .home_cont h2 {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 5px;
    padding-bottom: 15px;
}
.testimonials h2:after, .about_va p.h2:after, .brands h2:after, .home_cont h2:after {
    content: '';
    position: absolute;
    width: 65px;
    height: 6px;
    background: #f49829;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0px auto;
}
.about_va p.h2 {
    position: relative;
    color: #fff;
    font-weight: bold;
    font-size: 28px;
    padding-bottom: 18px;
    margin-bottom: 33px;
}
.home_cont h2 {
  text-align: center;
}
.describe blockquote h3 {
    padding: 0px 0px 17px 0px;
    margin: 0px;
    position: relative;
}
.describe blockquote h3:after {
    content: '';
    position: absolute;
    width: 65px;
    height: 6px;
    background: #f49829;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0px auto;
}
.brands h2:after, .home_cont h2:after {
    background: #eb2270;
}
.about_va p.text-center {
    padding: 0 130px;
    color: #fff;
    line-height: 30px;
    font-size: 20px;
}


.contact_us_content {
    float: left;
    width: 43%;
}
.contact_us_content > ul {
    float: left;
    width: 100%;
    padding-left: 0;
}
.contact_us_content li {
    float: left;
 	text-align:left;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    list-style: outside none none;
    padding: 4px 0px 36px 54px;
    width: 100%;
}
.how_help_box h3 {
    font-size: 34px;
} 
.testi1 {
    margin-top: 20px;
}
.contact_us_content li:nth-child(1) {
    background: rgba(0, 0, 0, 0) url(../img/address.png) no-repeat scroll 7px 6px;
}
.contact_us_content li:nth-child(2) {
    background: rgba(0, 0, 0, 0) url(../img/msg.png) no-repeat scroll 0px 8px;
}
.contact_us_content li:nth-child(3) {
    background: rgba(0, 0, 0, 0) url(../img/phone2.png) no-repeat scroll 2px 5px;
}
.contact_us_content a {
    color: #212121;
    text-decoration: none;
    text-transform: uppercase;
}
.contact_us_content span {
    color: #212121;
    font-size: 19px;
    float: left;
    font-weight: 400;
    text-transform: uppercase;
}
.home_con_btn {
    background: #eb2270;
    float: left;
    text-align: center;
    padding: 47px 0px;
    width: 100%;
    font-size: 27px;
    font-weight: 500;
    color: #fff;
    margin-top: 0;
}
.home_con_btn h3 {
 margin-bottom: 0 !important;
}

.home_con_btn a {
    position: relative;
    padding: 0.3em 1em; 
    display: inline-block;
    margin-top: 24px;
    color: #fff;
    border: 2px solid #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.home_con_btn a:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.2);
    padding: 0.3em 2em 0.3em 1em;
    border: 2px solid transparent;
}
/*.home_con_btn a {
    display: inline-block;
}*/

.home_con_btn h3 {
    text-align: center;
    width: 100%;
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
}
.contact_us_right {
    float: left;
    width: 74%;
    margin-top: 24px;
}
.contact_us_left {
    float: right;
}
.contact_us_right p {
    float: left;
    width: 48%;
	margin-bottom: 20px;
    margin-right: 1%;
    margin-left: 1%;
}
.contact_us_right p.full-width {
  text-align: center;
}
.contact_us_right p span {
    width: 100%;
    float: left;
}
.contact_us_right p span input, .contact_us_right p span textarea{
    width: 100%;
	font-size: 14px;
	border-radius: 4px;
    float: left;
    border: 1px solid #c7c7c7;
    padding: 11px 10px;
	font-family:'Open Sans', sans-serif;
}
.contact_us_right p input[type="submit"] {
    background: #eb2270;
    width: 260px;
    border: 0px;
    font-size: 18px;
    color: #fff;
	cursor:pointer;
    text-transform: uppercase;
    padding: 11px 10px;
}
.full-width {
	width:100% !important; 
}
.contact_us_content li:nth-child(2) span {
	text-transform:lowercase;
}
.contact_us_right p span textarea {
	height: 85px;
	width:98%;
}
.home_cont .textwidget {
    text-align: center;
}
.va_benefits {
    text-align: center;
    position: relative;
    margin-top: 40px;
    display: inline-block;
}
.va_benefits .h3 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    line-height: 23px;
}
.va_benefits ul{
	padding-left: 0px;
	margin: 10px 0 0 0;
}
.va_benefits ul li{
	list-style: inside square;
	line-height: 25px;
	font-size: 15px;
}
.font17 { font-size:17px !important;}

.text-box {
    padding-left: 0px;
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
}
.icon-box {
    height: 100px;
    width: 90px;
    background: #f49829;
    position: relative;
    left: 0;
    top: 0;
    text-align: center;
    padding: 10px 0;
    display: inline-block;
    margin-bottom: 15px;
}
.tt_quote_info-below.ttshowcase_rl_quote_block {
    border: 0px solid #d0d0d0 !important;
}
.single-testimonial .feedback{
	background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #d0d0d0;
    border-radius: 2px;
    padding: 15px 10px;
    min-height: 150px;
}
.single-testimonial p span{
	display: inline-block;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	overflow: hidden;
}
.single-testimonial p{
	margin-top: 10px;
}
.single-testimonial p span img{
	border-radius: 50%;
	width: 100%;
}
.single-testimonial p.client-img{
	margin-top: 20px;
}
.single-testimonial p.client-name{
	font-size: 24px;
	font-weight: 700;
}
.single-testimonial p.client-title{
	font-size: 18px;
}
.newsletter {
    background: #eb2270;
    padding: 54px 0;
	display:none;
}
.newsletter h2{
	color: #fff;
    float: left;
    font-size: 35px;
    font-weight: 400;
    margin: 0
}
.newsletter form{
	float: right;
	margin-left: 20px;
	position: relative;
	padding-right: 145px;
	width: 480px;
}
.newsletter form input[type='email']{
	border: medium none;
    float: left;
    font-size: 16px;
    line-height: 100%;
    max-width: 350px;
    padding: 14px 15px;
    width: 100%;
    
}
.newsletter form input[type='submit']{
	position: absolute;
	right: 0;
	top: 0;
	width: 130px;
	background: #ffd620;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	border: none;
	padding: 10px 0;
	line-height: 100%;
transition: 0.2s ease-in;
	-webkit-transition: 0.2s ease-in;
	line-height: 24px !important;
}
.newsletter form input[type='submit']:hover{
	color: #ffd620;
	background: #000;
	transition: 0.2s ease-in;
	-webkit-transition: 0.2s ease-in;
}
.brands {
    background: #f4f4f4;
    padding: 39px 0px 20px 0;
    text-align: center;
}
.brands ul{
	padding: 0;
}
.brands ul li{
	float: left;
	width: 25%;
	text-align: center;
	margin: 0;
}
.site-footer{
	background: #141414;
}
.site-footer p{
	color: #fff;
	padding: 15px 0;
	text-align: center;
	font-size: 14px;
	margin-bottom: 0;
}

/*****************
9-12-16 gs
******************/
ul.what__do {
  padding: 0;
}
ul.what__do li {
  color: #242424;
  font-size: 26px;
  font-weight: 700;
  line-height: 38px;
  margin-bottom: 12px;
  padding: 0;
  text-align: center;
  text-transform: capitalize;
}
ul.what__do li img {
  position: relative;
  top: 4px;
}


.specialised_section ul {
  padding: 0;
}
.specialised_section li{
  color: #242424;
  font-size: 26px;
  font-weight: 700;
  line-height: 38px;
  margin-bottom: 12px;
  background:none;
  padding: 0;
  text-align: center;
  text-transform: capitalize;
}
.specialised_section li img {
  position: relative;
  top: 4px;
      margin-right: 10px;
}


.whats-other.describe p {
  text-align: left;
}
/*****************
9-12-16 gs
*****************/


@media screen and (max-width:1200px) {
.newsletter form {
    width: 360px;
}
nav ul li a {
    padding: 16px 4px;
font-size: 14px;
}
#commentform p.form-submit {
    width: 53.6%;
}
.text-box {
  min-height: 80px;
}
.testi1 img {
  width: 100%;
}
.newsletter h2 {
  font-size: 32px;
  margin-bottom: 0px;
  text-align: center;
  width: auto;
}
.contact_us_right {
    width: 68%;
}
}



@media screen and (max-width:991px) {
nav {
    padding-top: 0px;
}
nav ul li a {
    font-size: 11px;
    padding: 17px 5px;
}
.testimonials img {
    width: 100%;
}
.newsletter form {
    width: 100%;
}

.newsletter form input[type='email'] {
    max-width: 100%;
    width: 100%;
}
.slider {
    margin-top: 0;
}
.icon-box {
    width: 100%;
}
.text-box {
    padding-left: 0px;
    margin-top: 17px;
}
.va_benefits .h3 {
    line-height: 25px;
}
.va_benefits ul li {
    line-height: 22px;
    font-size: 15px;
    margin-bottom: 10px;
}
.about_va .column-6 {
    min-height: 355px;
}
.icon-box {
    position: relative;
    height: 125px;
    padding: 18px 0;
}
.text-box {
    min-height: initial;
}
#responsive-menu-container {
    padding-top: 63px;
}
#responsive-menu-button {
   width: 100%;
    right: 0;
    top: 0;
    text-align: right;
    padding-right: 10px;
}
.slider {
    background-position: -300px 0px;
}
.newsletter h2 {
  margin-bottom: 15px;
  width: 100%;
}

.va_benefits .h3 {
  line-height: 20px;
  font-size: 14px;
}
.contact_us_right {
    width: 100% !important;
}
.about_va p.text-center {
    padding: 0 30px !important;
}
.phone h6 {
    font-size: 15px;
    background: url(../img/email_icon.png) no-repeat 0px 6px;
    padding-left: 28px;
}
.site-header .phone span {
    padding-left: 39px;
    background-image: url(../img/phone.png);
    font-size: 21px;
    background-size: 33px;
}
.logo {
    max-width: 238px;
    margin-top: 21px;
}
.about_va .column.column-3 {
  height: 238px;
}
.contact_us_left {
    width: 100%;
    margin: 20px 0px;
}
}



@media screen and (max-width:767px) {
header.site-header {
    margin-top: 37px;
    margin-bottom: 4px;
}
#commentform textarea {
    width: 100%;
}
.site-header .phone span {
    padding-left: 0px;
    background-image: initial;
    font-size: 30px;
}
#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    width: 100%;
}
#commentform p.form-submit {
    width: 100%;
}
.logo {
    width: 100%;
    max-width: 100% !important;
    text-align: center;
    margin-bottom: 13px;
}
.site-header .phone {
    float: right;
    width: 100%;
    margin-top: 7px;
    text-align: center;
}
.phone h6 {
	text-align:center;
    font-size: 19px;
    background: none;
    padding-left: 0px;
    margin-bottom: 13px;
}
.about_va .column.column-3 {
    min-height: 265px;
}
.va_benefits {
    width: 100%;
}
.about_va p.text-center {
    padding: 0 0px;
}
.site-header nav {
    display: none;
}
.logo {
    max-width: 265px;
}
.about_va .column-6 {
    width: 100%;
    min-height: inherit;
}
.va_benefits ul li {
    font-size: 16px;
}
.site-footer p {
    line-height: 18px;
    padding: 15px 15px;
}
.brands {
    padding: 20px 0 0px 0px;
}
.contact_us_content span {
    font-size: 16px;
}
.slider h1.banner-title {
    font-size: 39px;
}
.slide-overlay {
    padding-top: 65px;
}
header.site-header {
  margin-top: 0;
}

}
@media screen and (max-width:600px) {
.slider h1.banner-title {
    font-size: 43px;
    line-height: 45px;
}
.contact_us_right {
    margin-top: 30px !important;
}
.text-box {
    margin-top: 0px;
}
.va_benefits .h3 {
    font-size: 16px;
}
.contact_us_content {
    width: 100%;
}
.contact_us_content li {
    padding: 4px 0px 18px 54px;
}
.contact_us_right {
    width: 100%;
    margin-top: 0;
}
.about_va .column.column-3 {
    min-height: 216px;     width: 50%;
}
.describe blockquote {
    padding: 0 0px 35px;
	    margin-right: 0px;
    margin-left: 0px;
	    line-height: 37px;
}
.slide-overlay {
    padding-top: 100px;
}
header.site-header {
    margin-bottom: 15px;
}
.slider {
    background-position: -500px 0px;
}
.logo {
    max-width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
.about_va p.text-center {
    padding: 0 0px;
}
.describe, .about_va, .testimonials {
    padding: 30px 0px 30px 0;
}

.testi1.column.column-4 {
    width: 100%;
}
.newsletter {
    padding: 34px 0 54px 0;
}
.newsletter form {
    width: 100%;
    padding-right: 0px;
}
.newsletter form input[type='submit'] {
    position: relative;
    width: 100%;
}
.newsletter form input[type='email'] {
    margin-bottom: 10px;
}
}

@media screen and (max-width:480px) {
.about_va .column.column-3 {
    min-height: inherit;
    width: 100%;
}
.va_benefits .h3 {
    font-size: 20px;
}
.contact_us_right p {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}
.contact_us_right p span textarea {
    width: 100%;
}
.specialised_section li img {
    top: 8px;
}
.contact_us_right p input[type="submit"] {
    width: 100%;
}
.entry-content li {
    background: none;
    font-size: 16px;
    margin-bottom: 16px;
    padding-left: 0px;
    line-height: 25px;
}
.phone h6 {
    font-size: 15px;
}
.section.home_cont {
  padding-bottom: 0;
}
.full-width-page{
	margin-bottom:0;
}
}

h2.ls-l {
  text-transform: capitalize;
}